@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap');

body{
    font-family: 'Montserrat', sans-serif;
    color: #333;
    font-size: 13px;
}

.pusher.dimmed{
    overflow: hidden;
    max-height: 100%;
}

.montserrat{
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 700 !important;
    margin-left: 15px !important;
}

.sub-header{
    background: #f85353;
}

.logo img{
   vertical-align: middle;
}

.logo img:first-child{
    height: 35px;
}
.logo img:nth-child(2){
    padding: 7px 0;
    height: 35px;
    box-sizing: border-box;
    margin-left: 4px;
}

.side-cart{
    padding:0 15px;
}

.main-menu{
    padding: 5px 0;
}

.main-menu .item{
    padding: 0 !important;
}

.main-menu .item.drawer-navigation{
    padding-left: 8px !important;
}

img{
    max-width: 100%;
}

.text-center{
    text-align: center !important;
}

h1,h2,h3,h4,h5,h6{
    margin: 0;
}

ul,li{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.list{
    padding-left: 20px;
}
.list li{
    list-style: disc;
    margin-bottom: 12px;
    font-size: 12px;
}

.relative{
    position: relative;
}

.page-title{
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.font-small{
    font-size: 11px;
}

.container{
    width: 95%;
    margin: auto;
}

.body-container{
    min-height: 700px;
}

.btn{
    display: inline-block;
    padding: 10px 35px;
    border: 0;
    border-radius: 3px;
    font-weight: 700;
    font-size: 1.3em;
}

.btn-small{
    padding: 10px 15px;
    font-size: 1em;
}

.btn-block{
    display: block;
}

.bg-white{
    background: #fff;
    padding: 25px 0;
}

.text-green{
    color:#02d098;
}

.bg-green{
    background-color: #02d098 !important;
    color:#fff !important;
}

.foodcrush-red{
    background: #f85353 !important;
    color:#fff !important;
}

header{
    background: #fff;
    min-height: 72px ;
    border-bottom: 1px #ebebeb solid;
}


.search-bar{
    padding-top: 15px;
    max-width: 500px;
    margin: auto;
}

.search-bar .icon.input{
    width: 100%;
    max-width: 500px;
}

.search-bar .ui.input > input{
    background: rgba(0,0,0,.02);
}

.top-right-button{
    padding-top: 15px;
}

.top-space{
    margin-top: 20px;
}

footer {
    background: #282828;
    padding: 35px 0 20px 0;
    margin-top: 50px;
    color:#fff;
}


footer a{
    color:#fff;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.swiper-slide img{
    border-radius: 3px;
    margin-bottom: -4px;
}

.all-header{
    position: relative;
    z-index: 10;
    background: #f85353;
    padding: 5px 0;
}

.all-header nav{
    /*text-align: right;*/
}

.all-header nav .all-menu{
    display: inline-block;
    color: #fff;
    margin-right: 8px;
}


.all-header nav .all-menu a{
    font-weight: 600;
    padding: 5px;
}
